	body 				{margin-left:0px; margin-top:0px; margin-right:0px;	margin-bottom:0px; font-family:verdana; font-size:11px;}
	form				{margin:0px; padding:0px;}
	.campo100			{float:left; width:100%; margin-left:-1px; }
	.campo95			{float:left; width:95%; margin-left:-1px; }
	.campo90			{float:left; width:90%; margin-left:-1px; }
	.campo85			{float:left; width:85%; margin-left:-1px; }
	.campo80			{float:left; width:80%; margin-left:-1px; }
	.campo75			{float:left; width:75%; margin-left:-1px; }
	.campo70			{float:left; width:70%; margin-left:-1px; }
	.campo60			{float:left; width:60%; margin-left:-1px; }
	.campo55			{float:left; width:55%; margin-left:-1px; }
	.campo50			{float:left; width:50%; margin-left:-1px; }
	.campo45			{float:left; width:45%; margin-left:-1px; }
	.campo40			{float:left; width:40%; margin-left:-1px; }
	.campo35			{float:left; width:35%; margin-left:-1px; }
	.campo34			{float:left; width:34%; margin-left:-1px; }
	.campo33			{float:left; width:33%; margin-left:-1px; }
	.campo30			{float:left; width:30%; margin-left:-1px; }
	.campo25			{float:left; width:25%; margin-left:-1px; }
	.campo24			{float:left; width:24%; margin-left:-1px; }
	.campo23			{float:left; width:23%; margin-left:-1px; }
	.campo20			{float:left; width:20%; margin-left:-1px; }
	.campo18			{float:left; width:18%; margin-left:-1px; }
	.campo17			{float:left; width:17%; margin-left:-1px; }
	.campo16			{float:left; width:16%; margin-left:-1px; }
	.campo15			{float:left; width:15%; margin-left:-1px; }
	.campo10			{float:left; width:10%; margin-left:-1px; }
	.campo6				{float:left; width:6%; margin-left:-1px; }
	.campo5				{float:left; width:5%; margin-left:-1px; }
	.campo2				{float:left; width:2%; margin-left:-1px; }

	.h80				{height:80px;}
	
	.w100				{width:100%;}
	.w99				{width:99%;}
	.w95				{width:95%;}
	.w90				{width:90%;}
	.w80				{width:80%;}
	.w70				{width:70%;}
	.w60				{width:60%;}
	.w50				{width:50%;}
	.w40				{width:40%;}
	.w35				{width:35%;}
	.w30				{width:30%;}
	.w25				{width:25%;}
	.w20				{width:20%;}
	.w10				{width:10%;}
	.w5					{width:5%;}
	.l					{text-align:left;}
	.c					{text-align:center;}
	.r					{text-align:right;}
/*
	.box_sezione th		{font-family: Arial; font-size: 11px; font-weight:bold;color: #333333; text-align:left;}
	.box_sezione td		{border: 1px solid #999999;}
*/
	.box_campo th		{font-family: Arial; font-size: 11px; font-weight:bold;color: #333333;}
	.box_campo td		{font-family: Verdana; font-size: 12px; color: #000000;}


	#pulsantiera table							{width:100%;}
	#pulsantiera td								{font-family: Arial; font-size: 11px; text-align:left;}
	#pulsantiera .linguetta_A2 a				{color:#006699; padding: 0 8px 0 8px;}
	#pulsantiera .linguetta_A1					{width:13px; height: 26px;	background-image: url(../images/linguetta_a1.gif);}
	#pulsantiera .linguetta_A2					{color:#000000; padding: 0 8px 0 8px; background-image: url(../images/linguetta_a2.gif);}
	#pulsantiera .linguetta_A3					{width:5px; height: 26px; background-image: url(../images/linguetta_a3.gif);}
	#pulsantiera .linguetta_B					{color:#B47B74; font-size: 11px; padding:	0 8px 0 8px;}
	#pulsantiera .linguetta_B1					{width:13px; height:26px; background-image:url(../images/linguetta_b1.gif);}
	#pulsantiera .linguetta_B2					{color:#999999; padding:0 8px 0 8px;background-image:url(../images/linguetta_b2.gif);}
	#pulsantiera .linguetta_B3					{width:5px; height:26px; background-image: url(../images/linguetta_b3.gif);	}
	#pulsantiera .linguetta_C1					{width:13px;height:26px;background-image:url(../images/linguetta_c1.gif);}
	#pulsantiera .linguetta_C2					{color:#CC3333;padding:0 8px 0 8px;background-image:url(../images/linguetta_c2.gif);}
	#pulsantiera .linguetta_C3					{width:5px;	height:	26px;background-image:url(../images/linguetta_c3.gif);}
	#pulsantiera .linguetta_D1					{width:13px;height:26px;background-image:url(../images/linguetta_d1.gif);}
	#pulsantiera .linguetta_D2					{color:#000000;padding:0 8px 0 8px;background-image:url(../images/linguetta_d2.gif);}
	#pulsantiera .linguetta_D3					{width:5px;height:	26px;background-image:		url(../images/linguetta_d3.gif);}
	#pulsantiera .linguetta_D					{padding:0 3px 0 8px;height:26px;}
	#pulsantiera .linguetta_D a					{color:#ffffff;}


	.intestazione								{background-color:#ffffff; color: #000033; font-family: Arial; font-size:16px; font-weight:bold; padding-left: 15px;padding-right: 15px;}
	.bg_azioni									{background-image:url(/images/bg_azioni.gif); background-position:bottom; background-repeat:repeat-x; height:26px; }

	h1,h2,h3,h4,h5,h6							{margin:0px;}
	legend										{font-family: arial; font-weight:bold; color: #333333; font-size:11px;}
	.testo										{font-family: verdana; font-size:11px;}
	.menu										{border-bottom:1px dotted #5F8AAA; margin:0; padding:2px; background-color:#CACCCF;  }
	.menu a										{padding: 2px 2px 2px 6px;	font-family: Arial; font-size:11px; text-decoration:none;}
	.a											{padding: 2px 2px 2px 6px;	border-bottom: 2px solid #00AEEF; border-right:	2px solid #00AEEF; border-top: 1px solid #7FD6F7; border-left: 1px solid #7FD6F7; background-color: #C2E8F7; font-family: Arial; font-size:	11px;}
	.int_list									{padding: 2px 2px 2px 6px;	border-bottom: 2px solid #00AEEF; border-right:	2px solid #00AEEF; border-top: 1px solid #7FD6F7; border-left: 1px solid #7FD6F7; background-color: #C2E8F7; font-family: Arial; font-size:	11px;}
	.int_list_over								{padding: 2px 2px 2px 6px;	border-bottom: 2px solid #32E0FF; border-right:	2px solid #32E0FF; border-top: 1px solid #B1FFFF; border-left: 1px solid #B1FFFF; background-color: #F4FFFF; font-family: Arial; font-size:	11px;}
	.int_list_click								{padding: 2px 2px 2px 6px;	border-top: 2px solid #32E0FF; border-left:	2px solid #32E0FF; border-bottom: 1px solid #B1FFFF; border-right: 1px solid #B1FFFF; background-color: #F4FFFF; font-family: Arial; font-size:	11px;}
	.int_list img, .int_list_over img, .int_list_click img	{ margin: 0 0 0 8px;}
	.ris_lista									{margin-top: 1px; border: 1px solid #cccccc; border-top: 0; font-family: Arial; font-size: 12px; color: #333333; padding: 2px 2px 2px 2px;	background-color: #F5F7FE;}
	.ris_listb									{margin-top: 1px; border: 1px solid #cccccc; border-top: 0; font-family: Arial; font-size: 12px; color: #333333; padding: 2px 2px 2px 2px;	background-color: #FDFDFD;}
	.ris_lista a 								{text-decoration: underline;}
	.ris_listb a 								{text-decoration: underline;}
	.ris_listc									{margin-top: 1px; border: 1px solid #cccccc; border-top: 0; font-family: Arial; font-size: 12px; color: #333333; padding: 2px 2px 2px 2px;	background-color: #FF6633;}

	.ris_listtotale								{margin-top: 1px; border: 1px solid #999999; border-top: 2; font-family: Arial; font-weight: bold; font-size: 12px; color: #333333; padding: 2px 2px 2px 2px;	background-color: #FFFFFF;}
	.zoom										{background-color:#f9f9f9; border:1px solid #cccccc; color: #000000;}
	.infoutente									{border: 1px solid #cccccc; background-color: #FFFFE1; padding:10px; font-size: 12px;}
	#pathnew									{font-size: 12px;}
	#pathnew a									{color: #0000FF;}
	#pathnew .int_list a						{color: #333333; text-decoration:none;}
	.messaggio_html_admin						{padding:100px; font-size: 12px;}
	.linkucci									{font-size:12px;}
	.linkucci a									{color:#FFFFFF;}
	.dex_pathnew								{border: 1px solid #cccccc; background-color:#FDFDFD; }
	.button										{width: 20%;}
	.button25									{width: 25%;}
	.bg_help									{background-image:url(../images/bg_help.gif);}
	.h200										{height: 200px;}	
	.tendina									{margin: -1px 0 -1px 0;}
	.h100										{height:100px;}
	.button_big input{
		height:					100;
	}
	.su_giu input{
		font-family:marlett; margin:0px;
	}
	.flr{
		float: right;
	}
	.clear{
		clear: both;
	}	
	
	
	
	
